/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.common.queue;

/**
 * @author 田平 create 2019年3月4日下午2:42:09
 */
public class ObjectEvent<T> {
	private T val;

	public T getVal() {
		return val;
	}

	public void setVal(T val) {
		this.val = val;
	}

	public void clear() {
		this.val = null;
	}

}
